lve_manager1

New updated LVE Manager, LVE-Utils, and LVE-Stats packages are now available for download from our production repository.

Thanks to Bartosz Kwitniewski for finding the vulnerability.

Changelog

lvemanager-5.0.8.1-1

  • WEB-1552: [Security] fixed running interpreter as user before entering CageFS

lve-utils-3.1.10.1-1

  • WEB-1552: [Security] fixed running interpreter as user before entering CageFS

lve-stats-2.9.4.1-1

  • WEB-1552: [Security] fixed running interpreter as user before entering CageFS

To update

Run:

yum update lvemanager lve-utils lve-stats

To downgrade

Run:

yum downgrade lvemanager lve-utils lve-stats